Arcade version / Flash error

Post any general problems, information or issues on ModphpBB3 in here.
Post Reply
london_bug
Forum Member
Forum Member
Posts: 12
Joined: Sun May 22, 2011 8:22 am

Arcade version / Flash error

Post by london_bug »

really loving this pre modded forum a real nice job .. however i have got one pretty major problem

when anyone inclusing me trys to play the arcade they get the update flash error

i know its not PC based as before setting this up i set up a basic phpbb forum and added the arcade manually (auto mod) and that works fine

checking between the two i see that the one on the other forum is 1.0.RC10 while on the premod its 1.0.RC9

and looking about that seems to be the main issue

any idea how to update to the newest version ?

many thanks

User avatar
LDM
Site Admin
Site Admin
Posts: 1784
Joined: Thu May 29, 2008 6:51 pm

Re: Arcade version / Flash error

Post by LDM »


london_bug
Forum Member
Forum Member
Posts: 12
Joined: Sun May 22, 2011 8:22 am

Re: Arcade version / Flash error

Post by london_bug »

cheers buddy

not gonna do tonight - far too tired LOL

not played with mods for a while - is it an easy upgrade ??

User avatar
LDM
Site Admin
Site Admin
Posts: 1784
Joined: Thu May 29, 2008 6:51 pm

Re: Arcade version / Flash error

Post by LDM »

I don't actually recall. Its normally just a few file edits or changes on the core files, uploading the newer files over the arcade ones and updating the database with the upgrade option. Nothing too big.

london_bug
Forum Member
Forum Member
Posts: 12
Joined: Sun May 22, 2011 8:22 am

Re: Arcade version / Flash error

Post by london_bug »

grrrrrrrrrrr just spent an hour overwriting files, making the edits where needed, following the xml then went to run the install and got told i didnt have permission !!!!!

may have to junk the premod and goto a basic phpbb install with an arcade that works - really dont want to but this is beyond me :(

User avatar
LDM
Site Admin
Site Admin
Posts: 1784
Joined: Thu May 29, 2008 6:51 pm

Re: Arcade version / Flash error

Post by LDM »

You might be better off that way matie, probably a lot easier to maintain.

london_bug
Forum Member
Forum Member
Posts: 12
Joined: Sun May 22, 2011 8:22 am

Re: Arcade version / Flash error

Post by london_bug »

decided to set up another version of your premodded board and play with that one :) while keeping this one arcade free for now

will you be updating your download to include the newer arcade

london_bug
Forum Member
Forum Member
Posts: 12
Joined: Sun May 22, 2011 8:22 am

Re: Arcade version / Flash error

Post by london_bug »

had also not set cookies to my domain so was unable to run the install.php ... slowly i will get there !!!

london_bug
Forum Member
Forum Member
Posts: 12
Joined: Sun May 22, 2011 8:22 am

Re: Arcade version / Flash error

Post by london_bug »

it was the cookies setting - had set to domain not domain plus folder that forum is on :)

Post Reply